BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare0.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	1.5708	0
SPE	0
SPR	3.14159	3.14159	3.14159
EMI	2000
MMP	0	10000
GRA	0	0	0
LIF	2.121
SIZ	21.2	0	0
EFS	1
CO1	0.1263	0.0807	0.02
CO2	0.1263	0.0156863	0.0196078
ALP	0
SCL	0.5
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	19.2
